Sun Java System Application Server Enterprise Edition 8.1 2005Q2 High Availability Administration Guide

Requirements for Apache 1.3

With Apache 1.3, the load balancer plug-in requires:

Note –

To use C compiler other than gcc, set the path of the C compiler and make utility in the PATH environment variable. For example, with the sh shell: export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:appserver_installdir/lib